{% extends 'base.html' %}
{% block content %}

    <p> Wszystkie categories:</p>
    <ul>
        {% for category in categories %}
            <li>
                <a href="{% url 'category_detail' category.pk %}">{{ category.name }}</a>
            </li>
        {% endfor %}
    </ul>

{% endblock %}
